@charset "utf-8";



/*PC・タブレット・スマホ共通設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/

/*全体の設定
---------------------------------------------------------------------------*/
body {
	margin: 0px;padding: 0px;
	color: #666;	/*全体の文字色*/
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;	/*フォント種類*/
	font-size: 15px;	/*文字サイズ*/
	line-height: 2;		/*行間*/
	-webkit-text-size-adjust: none;
	background: #fcfffd;	/*背景色（古いブラウザ用）*/
}
h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form,figure,form {margin: 0px;padding: 0px;font-size: 100%;}
ul {list-style-type: none;}
ol {padding-left: 40px;padding-bottom: 15px;}
img {border: none;max-width: 100%;height: auto;vertical-align: middle;}
table {border-collapse:collapse;font-size: 100%;border-spacing: 0;}
iframe {width: 100%;}

/*リンク（全般）設定
---------------------------------------------------------------------------*/
a {
	color: #666;	/*リンクテキストの色*/
	-webkit-transition: 0.5s;	/*マウスオン時の移り変わるまでの時間設定。0.5秒。*/
	transition: 0.5s;			/*同上*/
}
a:hover {
	color: #28a8b8;				/*マウスオン時の文字色*/
	text-decoration: none;		/*マウスオン時にリンクの下線を消す設定*/
}

/*ヘッダー（ロゴが入った最上段のブロック）
---------------------------------------------------------------------------*/
header {
	background: #40ccde;	/*背景色*/
}
header .inner {
	height: 100px;	/*ヘッダーの高さ*/
}
#logo{
	padding-top: 15px;
}
#logo a {
	padding-left: 3%;
	font-size: 32px;
	text-decoration: none;
	color: #fff;
}
#logo a:hover {
	color: #F0EFFD;
}

/*メインメニュー
---------------------------------------------------------------------------*/
/*メニューブロックの設定*/
#menubar {
	background: #28a8b8;	/*背景色*/
	overflow: hidden;
}
/*メニュー１個あたりの設定*/
#menubar li {
	float: left;
	margin-left: 3%;
	overflow: hidden;
	letter-spacing: 0.2em;
}
#menubar li a {
	text-decoration: none;
	display: block;
	color: #fff;	/*文字色*/
	line-height: 46px;	/*高さ。ここを変える場合、fixmenu.cssの「body.is-fixed header」のサイズも変える。*/
	padding-top: 4px;	/*上にあける余白。下の「border-bottom」のサイズと合わせる。*/
	padding-left: 0.2em;	/*上のletter-spacingの数字と揃える*/
}
/*下線のアニメーション設定*/
#menubar li::after {
	-webkit-transition: 0.5s;transition: 0.5s;	/*0.5秒かけてアニメーションを実行する。*/
	content: "";
	display: block;
	border-bottom: 4px solid #fff034;	/*下線の幅、線種、色*/
	position: relative;left: 0px;bottom: -4px;	/*bottomのサイズは上のborder-bottomの数字と合わせる。マイナス記号は残したまま。*/
}
#menubar li:hover::after,#menubar li.current::after {
	bottom: 0px;
}
/*小さい端末用(画面幅800px以下)メニューを表示させない*/
#menubar-s {
	display: none;
}

/*コンテンツ
---------------------------------------------------------------------------*/
#contents {
	clear: both;
	width: 970px;
	margin: 3% auto;	/*ボックスの外側にとる余白*/
}
/*パン屑リスト*/
#pankuzu {
	padding-top: 15px;
	padding-left: 30px;
	font-size: 88%;
}
#pankuzu a {
	color: #40ccde;
}
#pankuzu a:hover {
	text-decoration: underline;
}
/*メインコンテンツ
---------------------------------------------------------------------------*/
/*メインコンテンツブロック*/
#main {
	float: left;	/*右に回り込み*/
	width: 650px;		/*ボックス幅*/
}
/*メインコンテンツのh2,h1タグ*/
#main h2,#main h1 {
	clear: both;
	margin-bottom: 20px;
	padding: 8px 20px;	/*上下、左右への余白*/
	background: #28a8b8;	/*背景色*/
	color: #fff;	/*文字色*/
}
#main h2::first-letter,
#main h1::first-letter {
	border-left: 3px solid #fff;	/*左側のアクセントラインの幅、線種、色*/
	padding-left: 10px;
}
/*メインコンテンツのh3タグ*/
#main h3 {
	clear: both;
	margin-bottom: 20px;
	padding: 6px 20px;	/*上下、左右への余白*/
	border: 1px solid #ccc;	/*枠線の幅、線種、色*/
	background: #fff;	/*背景色*/
}
#main h3::first-letter {
	border-left: 3px solid #28a8b8;	/*左側のアクセントラインの幅、線種、色*/
	padding-left: 10px;
}
/*メインコンテンツの段落タグ*/
#main p {
	padding: 0px 20px 20px;	/*上、左右、下への余白*/
}
#main h1 + p
#main h2 + p,
#main h3 + p {
	margin-top: -10px;
}

/*サブコンテンツ
---------------------------------------------------------------------------*/
/*メインコンテンツブロック*/
#sub {
	float: right;	/*左に回り込み*/
	width: 300px;		/*幅*/
	background: #fff;	/*背景色*/
}
/*メインコンテンツブロック（１カラム時）*/
.c1 #sub {
	display: none;	/*非表示にする設定*/
}
/*subコンテンツ内のh2タグ設定*/
#sub h2 {
	padding: 40px 15px;	/*上下左右へのボックス内の余白*/
	font-weight: normal;	/*hタグのデフォルトの太字を標準にする設定*/
	letter-spacing: 0.2em;	/*文字間隔を少し広くとる設定*/
	font-size: 28px;		/*文字サイズ*/
	line-height: 1.5;	/*行間*/
	color: #000;		/*文字色*/
	background: #fff;	/*背景色（サンプルテンプレートでは以下のキーボードやグリーンの背景画像とともに設定しているので注意）*/
	border-top: 1px solid #40ccde;	/*上の線の幅、線種、色*/
	border-bottom: 1px solid #40ccde;	/*下の線の幅、線種、色*/
}
/*navの直後にnavとh2が続いた場合と、navタグの直後にh2が続いた場合に、h2の上のラインを消す設定*/
#sub nav + nav h2,
#sub nav + h2 {
	border-top: none;
}
/*subコンテンツ内のh2タグ内のspanタグ設定*/
#sub h2 span {
	display: block;
	font-size: 13px;	/*文字サイズ*/
	letter-spacing: normal;	/*文字間隔を標準に戻す設定*/
}
/*bg1背景（キーボード）*/
#sub h2.bg1 {
	background: #fff url(../images/bg1.png) no-repeat right center;	/*背景色、背景画像読み込み、rightは右寄せ、center上下の中央という意味*/
}
/*bg2背景（グリーン）*/
#sub h2.bg2 {
	background: #fff url(../images/bg2.png) no-repeat right center;	/*背景色、背景画像読み込み、rightは右寄せ、center上下の中央という意味*/
}
/*subコンテンツのborder調整*/
#sub nav{
	border-top: 2px solid #40ccde;
}

/*サブコンテンツ内のメニュー
---------------------------------------------------------------------------*/
/*メニュー全体の設定*/
#sub ul.submenu {
	border-top: 2px solid #40ccde;	/*上の線の幅、線種、色*/
}
/*h2タグの直後にsubmenuが入った場合にsubmenuの上のラインを消す設定*/
#sub h2 + ul.submenu {
	border-top: none;
}
/*メニュー１個ごとの設定*/
#sub ul.submenu li a {
	text-decoration: none;
	display: block;
	padding: 15px;	/*メニュー内の余白*/
	border-bottom: 1px solid #40ccde;	/*下の線の幅、線種、色*/
}
/*マウスオン時*/
#sub ul.submenu li a:hover {
	background: #999;	/*背景色*/
	color: #fff;	/*文字色*/
}
/*「>」マーク*/
#sub ul.submenu li a::before {
	display: block;
	float: right;	/*右側に配置*/
	content: ">";	/*このテキストを表示させる。変更してもOKですが機種依存文字は使わないように。*/
	color: #999;	/*文字色*/
}
/*マウスオン時の「>」マーク*/
#sub ul.submenu li a:hover::before {
	color: #fff;	/*文字色*/
}
#sub ul.submenu_2 {
	padding-left: 15px;
	border-bottom: 1px solid #40ccde;
}
#sub ul.submenu_2 li a {
	border-bottom: none;
	padding: 8px;
}
#sub ul.submenu_2 li a::before {
	display: block;
	float: left;	/*右側に配置*/
	content: "・";	/*このテキストを表示させる。変更してもOKですが機種依存文字は使わないように。*/
	color: #999;
}


/*PAGE TOP設定
---------------------------------------------------------------------------*/
#pagetop {
	clear: both;
}
#pagetop a {
	text-decoration: none;
	text-align: center;
	display: block;
	float: right;
	margin-top: 7px;
	margin-right: 3%;
	color: #FFF;		/*文字色*/
	font-size: 20px;	/*文字サイズ*/
	padding: 0px 30px;	/*上下、左右へのボックス内余白*/
	background: #28A8B8;	/*背景色*/
	border-radius: 4px 4px 0px 0px;	/*角丸のサイズ。左上、右上、右下、左下。*/
}
/*マウスオン時*/
#pagetop a:hover {
	background: #999;	/*背景色*/
	color: #FFF;			/*文字色*/
}

/*フッター設定
---------------------------------------------------------------------------*/
footer {
	clear: both;
	background: #40ccde;	/*背景色*/
	color: #fff;			/*文字色*/
	text-align: center;
}
footer a {
	color: #fff;
	text-decoration: none;
}
footer a:hover {
	color: #fff;
}
footer .pr {
	display: block;
	font-size: 80%;
}

/*その他
---------------------------------------------------------------------------*/
.look {color:#fff;background: #666;padding:5px;border-radius: 4px;}
.mb15,.mb1em {margin-bottom: 15px;}
.clear {clear: both;}
ul.disc {padding: 0em 25px 1em;list-style: disc;}
.color1 {color: #28a8b8;}
.pr {font-size: 10px;}
.wl {width: 96%;}
.ws {width: 50%;}
.c {text-align: center;}
.r {text-align: right;}
.l {text-align: left;}
.fr {float: right;margin-left: 1%;margin-bottom: 15px;width: 45%;}
.fl {float: left;margin-right: 1%;margin-bottom: 15px;width: 45%;}
.big1 {font-size: 30px;letter-spacing: 0.2em;}
.mini1 {font-size: 11px;}
.sh {display: none;}
.dn {display: none;}

/*広告設定*
---------------------------------------------------------------------------*/
.ad1 {
	text-align: center;
	padding-bottom: 8px;
}
.ad2 {
	text-align: center;
	padding-top: 8px;
	padding-bottom: 30px;
}
.ad3 {
	overflow: hidden;
	padding-left: 15px;
	padding-top: 25px;
}
.ad_mL {
	width: auto;
	float: left;
	padding-right: 15px;
}
.ad_mR {
	width: auto;
	float: left;
}
.ad4 {
	text-align: center;
	padding-top: 8px;
	padding-bottom: 30px;
}
.ad_s1 {
	padding-top: 15px;
}
.ad_s2 {
	padding-top: 5px;
}


/*画面幅900px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:900px){

/*ヘッダー（ロゴが入った最上段のブロック）
---------------------------------------------------------------------------*/
/*メニューブロックの設定*/
#menubar-s {
	display: block;	/*小さい端末用(画面幅800px以下)メニューを非表示から表示に切り替える*/
	background: #28a8b8;
	overflow: hidden;
}
/*メニュー１個あたりの設定*/
#menubar-s li {
	float: left;
	width: 50%;		/*幅*/
}
#menubar-s li a {
	text-decoration: none;
	display: block;
	text-align: center;
	line-height: 50px;		/*行間（高さ）*/
	color: #fff;
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;
}
#menubar-s li:nth-child(even) a {
	border-right: none;
}
/*大きな端末用(画面幅801px以上)メニューを非表示にする*/
#menubar {
	display: none;
}

#contents {
	width: 100%;
}

/*main,subコンテンツ
---------------------------------------------------------------------------*/
#main, #sub {
	float: none;
	width: auto;
}

/*広告設定*
---------------------------------------------------------------------------*/
	.ad3 {
		width: 615px;
		margin: 0 auto;
		padding-left: 0px;
	}
	.ad_mL {
		width: auto;
		padding-bottom: 15px;
		text-align: center;
	}
	.ad_mR {
		width: auto;
		padding-bottom: 10px;
		text-align: center;
	}
	.ad_s1,.ad_s2 {
		text-align: center;
	}

}

/*広告調整用（645px以下）環境の設定
---------------------------------------------------------------------------*/
/*表示を切り替えるウィンドウサイズの指定*/
@media screen and (max-width:645px){
	.ad3 {
		width: auto;
		padding-top: 15px;
		padding-left: 0px;
	}
	.ad_mL {
		width: auto;
		float: none;
		padding-right: 0px;
		padding-bottom: 15px;
		text-align: center;
	}
	.ad_mR {
		width: auto;
		float: none;
		padding-bottom: 10px;
		text-align: center;
	}

}

/*画面幅480px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:480px){

/*ヘッダー（ロゴが入った最上段のブロック）
---------------------------------------------------------------------------*/
header .inner {
	height: 70px;	/*ヘッダーの高さ*/
}
/*ロゴ画像*/
#logo{
	padding-top: 15px;
	text-align: center;
}
#logo a {
	padding-left: 0;
	font-size: 26px;
}

/*メインメニュー
---------------------------------------------------------------------------*/
/*メニュー１個あたりの設定*/
#menubar-s li {
	float: none;
	width: 100%;
}
#menubar-s li a {
	border-right: none;
}

/*その他
---------------------------------------------------------------------------*/
.ws,.wl {width: 95%;}
.fr,.fl {float: none;margin: 0;margin-bottom: 10px;width: 100%;}
.sh {display: block;}
.pc {display: none;}

/*広告設定*
---------------------------------------------------------------------------*/
	.ad_mL {
		width: auto;
		float: none;
		padding-right: 0px;
		padding-bottom: 15px;
		text-align: center;
	}
	.ad_mR {
		width: auto;
		float: none;
		padding-bottom: 10px;
		text-align: center;
	}
	.ad_s1,.ad_s2 {
		text-align: center;
	}
	.ad3 {
		width: auto;
		padding-top: 15px;
		padding-left: 0px;
	}

}
